<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ProductFields;

interface ProductFieldDefaultValue
{
    public static function get_default_class_value(): string;
    public static function is_allowed_to_change(): bool;
}
